@charset "utf-8";
/* CSS Document */

.coupon-table{
	margin-bottom:40px;
	display:block;
	border:none;
}
	.coupon-table td{
		padding:2px;
		display:block;
		border:none;
	}
	td.coupon-img{
		margin:0 auto;
	}
		td.coupon-img img{
		width:200px;
		margin:0 auto;

		}
	td.coupon-catch h2{
		color:#333;
		xmargin:0;
		xpadding:0;
		padding-left:0;
	}
	td.coupon-subC{
		border-top:#999 1px dotted;
	}
	td.coupon-subC h3{
		margin:0;
		padding-left:5px;
		background:none;
		height:auto;
	}
	td.coupon-comment{
		vertical-align:top;
	}
	td.coupon-kakaku{
	text-align:right;
	}
	td.coupon-kakaku span{
		color:#06C;
		font-size:30px;
		font-weight:bold;
	}
	
	.pv-table, .cream-table{
	border:#CCC 1px solid;
	}
		td.pv-img{
			width:60px;
			float:left;
		}
			td.pv-img span{
				font-size:10px;
				color:#FF9900;
			}
		td.pv-text{
			vertical-align:top;
			xpadding:5px 40px 5px 20px;
			float:none;
		}